:root {
  touch-action: pan-x pan-y;
  height: 100% 
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q,
blockquote {
  quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

body {
  background: #ECEFF1;
  background-size: cover;
  /* font-size: 14px; */
  font-size: 12px;
  /* color: #0c0c0c; */
  color: #3B3C36 !important;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

::-webkit-scrollbar {
  display: none;
}

a {
  text-decoration: none !important;
  cursor: pointer;
}

strong a {
  color: #d9d9d9;
}


.font-size-16 {
  font-size: 16px !important;
}


.font-size-20 {
  font-size: 20px !important;
}

.text-color-dark {
  color: #333 !important;
}

.p-0 {
  padding: 0 !important;
}

.border-0 {
  border: 0 !important;
}


.top-bar {
  z-index: 20;
  position: relative;
  width: 100%;
  background-color: #fbfbfc;
  height: 55px;
  display: flex;
  align-items: center;
  padding: 10px 10px;
  border-bottom: 1px solid #eee;
  justify-content: space-between;
  box-shadow: none;
  position: fixed;
  top: 0;
}

.top-bar i {
  display: none;
}

.top-bar .logo__icon {
  height: 28px;
  margin: 10px;
}

.top-bar .logo__text {
  height: 18px;
}

.m-logo {
  display: none;
}

.m-logo {
  padding: 10px;
  margin-bottom: 15px;
}

.text-color-grey {
  color: #757575 !important;
}

.nav {
  z-index: 1000 !important;
  position: fixed;
  top: 55px;
  display: block !important;
  overflow-y: auto;
  width: 228px;
  height: 100dvh;
  background-color: var(--menu-bg-color);
  border-right: 1px solid #e8e8e8;
}

.nav_half_menu {
  z-index: 1000 !important;
  position: fixed;
  top: 55px;
  display: block !important;
  overflow-y: auto;
  width: 87px;
  height: 100dvh;
  background-color: var(--menu-bg-color);
  border-right: 1px solid #e8e8e8;
}

.nav-inner {
  padding-top: 20px;
  padding-left: 10px !important;
  padding-right: 10px;
  height: 72dvh;
}

.nav-overview {
  border-bottom: 1px solid #CCC;
  background-color: #FAFAFA;
  font-size: 14px;
  color: #0288D1;
  height: 54px;
  padding: 20px 25px;
  margin-bottom: 12px;
}

.nav-overview i {
  display: flex;
  justify-content: center;
  width: 15px;
  margin-right: 20px;
}

.nav-label {
  font-weight: 300;
  display: block;
  text-transform: uppercase;
  letter-spacing: .05em;
  font-size: 12px;
  color: #B5B5B5;
  padding: 15px 24px;
}

.nav-item-left-menu a {
  font-weight: 400;
  display: block;
  font-size: 14px;
  color: #757575;
  padding: 6px 25px;
  display: flex;
  align-items: center;
  margin-bottom: 3px;
}

.nav-item-left-menu-active a {
  text-decoration: none !important;
  background: #26ace2;
  border-radius: 5px;
  color: #f8f7f4 !important;
}

.nav-item-left-menu a.overview {
  color: #0288D1;
  border-bottom: 1px solid #E4E4E4;
  background-color: #FAFAFA;
  height: 54px;
  margin-bottom: 12px;
}

.nav-item-left-menu a:hover {
  text-decoration: none !important;
  background: #26ace2;
  border-radius: 5px;
  color: #f8f7f4 !important;
}

a.active {
  text-decoration: none !important;
  background: #26ace2;
  border-radius: 5px;
  color: #f8f7f4 !important;
}

/* .nav-item-left-menu  i {
  display: flex;
  justify-content: center;
  width: 15px;
  margin-right: 10px;
} */


tr:hover {
  background-color: #f8f8f8 !important;
}

tr {
  background-color: #fcfcfb !important;
}

.nav-footer {
  z-index: 12;
  color: #757575;
  font-size: 22px;
  display: flex;
  justify-content: flex-end;
  width: 100%;
  padding: 0px;
  /* border-top: 1px solid #E4E4E4; */
  background-color: #fbfbfc !important;
  position: absolute;
  bottom: 50px;
  left: 0;
}

.nav-footer:hover {
  cursor: pointer;
  background-color: whitesmoke;
}


.orgname {
  text-align: center;
  display: block;
  font-size: 12px;
}

.main-full-width {
  position: relative;
  /* padding-left: 228px; */
  width: 100%;
  height: 100dvh;
  overflow: auto;
  background: #fbfbfc;
  padding-top: 0px;
}

.main {
  position: relative;
  padding-left: 228px;
  width: 100%;
  height: 100dvh;
  overflow: auto;
  background: #fbfbfc;
  padding-top: 55px;
}

.main-half {
  position: relative;
  padding-left: 107px;
  padding-right: 20px;
  width: 100%;
  height: 100dvh;
  overflow: auto;
  background: #fbfbfc;
  padding-top: 55px;
}

.left-main {
  position: relative;
  width: 100%;
  height: 100dvh;
  overflow: auto;
  background: #fbfbfc;
  padding-top: 55px;
}

.main .title-bar {
  margin-bottom: 6px;
  height: 55px;
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: 10px;
}

.main .title-bar h2 {
  font-size: 20px;
  font-weight: 300;
  margin-left: 24px;
}

.main .content-area {
  position: relative;
  height: calc(100% - 54px);
  /* color: #999; */
  /* display: block; */
  /* justify-content: flex-start; */
  width: 100%;
  padding: 0px 15px;
}

.main .content-area p {
  align-self: center;
}

label {
  font-size: 13px !important;
}

.logocmsmobile {
  display: none !important;
}

.desktop-hide {
  display: none;
}

@media only screen and (max-width: 920px) {

  .desktop-hide {
    display: block;
    z-index: 2;
    position: relative;
  }

  .top-bar {
    z-index: 20;
    position: fixed !important;
    width: 100%;
    background-color: #f8f7f4;
    height: 60px;
    display: flex;
    align-items: center;
    padding: 0px 10px;
    justify-content: space-between;
  }

  .top-bar i {
    display: block;
    font-size: 30px;
    margin: 10px 14px;
    opacity: .7;
    cursor: pointer;
  }

  .top-bar .logo__icon {
    display: none;
  }

  .top-bar .logo__text {
    height: 18px;
  }

  .nav {
    background-color: #f6f8fd;
    display: none !important;
  }

  .logocmsmobile {
    display: none !important;
  }

  .m-logo {
    height: 60px;
    display: flex;
    align-items: center;
    padding: 0px 10px;
  }

  .m-logo .logo__icon {
    display: inline-block;
    height: 28px;
    margin: 10px;
  }

  .m-logo .logo__text {
    display: inline-block;
    height: 18px;
    opacity: .6;
  }

  .mobile-mask.show {
    display: block;
    z-index: 25;
    background: #f8f7f4;
    opacity: .5;
    top: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    cursor: pointer;
  }


  #signup-page .container-left {
    display: none !important;
  }

  .base {
    display: grid !important;
    grid-template-columns: 1fr !important;
  }

  #signup-page .container-right {
    height: 100dvh;
    overflow-x: hidden;
    padding:0px;
  }



  .main {
    padding-left: 0px !important;
    padding-top: 55px !important;
  }

  /* .nav {
    display: none !important;
  } */
  /* .nav {
    transform: translateX(-100%);
  } */

  .notification {
    display: none !important;
  }

  .username {
    display: none !important;
  }

  .nav.show {
    display: block;
    z-index: 30;
    position: absolute;
    top: 0px;
    overflow-y: auto;
    width: 248px;
    height: 100%;
    background-color: #f8f7f4;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
  }

  .nav.show__overview {
    border-bottom: 1px solid #E4E4E4;
    background-color: #FAFAFA;
    font-size: 14px;
    color: #0288D1;
    height: 52px;
    padding: 20px 25px;
    margin-bottom: 12px;
  }

  .nav.show__overview i {
    display: flex;
    justify-content: center;
    width: 15px;
    margin-right: 20px;
  }

  .nav.show__label {
    font-weight: 300;
    display: block;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-size: 12px;
    color: #B5B5B5;
    padding: 15px 24px;
  }

  .nav.show__item {
    font-weight: 400;
    display: block;
    font-size: 14px;
    color: #757575 !important;
    padding: 11px 25px;
    display: flex;
    align-items: center;
  }

  .nav.show__item.overview {
    color: #0288D1;
    border-bottom: 1px solid #CCC;
    background-color: #FAFAFA;
    height: 54px;
    margin-bottom: 12px;
  }

  .nav.show__item:hover {
    background-color: #ECECEC;
    cursor: pointer;
  }

  .nav.show__item i {
    display: flex;
    justify-content: center;
    width: 15px;
    margin-right: 20px;
  }

  /* .nav-footer {
    display: none;
  } */

  /* .main { */
    /* position: absolute; */
    /* left: 0px; */
    /* width: 100%; */
    /* top: 60px !important; */
    /* top: 0; */
  /* } */

  .main .title-bar {

    height: 54px;
    width: 100%;
    display: flex;
    align-items: center;
  }

  .main .title-bar h2 {
    font-size: 20px;
    font-weight: 300;
    margin-left: 24px;
  }

  .mobile-font-size-12 {
    font-size: 12px !important;
  }

  .mobile-hide {
    display: none;
  }
  .heading-mobile-width {
    width: 200px !important;
    word-break: break-word;
  }
}

.top-bar strong span {
  color: #ffe92b;
}

.top-bar strong {
  font-size: 25px;
  font-family: fantasy;
}

.m-logo strong span {
  color: #9E9E9E;
}

.m-logo strong {
  font-size: 25px;
  font-family: fantasy;
  color: #f5820b;
}

::-webkit-scrollbar {
  width: 0px;
  background: transparent;
  /* make scrollbar transparent */
}

/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap'); */

/* .open-sans {
  font-family: 'Open Sans', sans-serif !important;
} */
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');
body {
  margin: 0;
  background: #fbfbfc;
  font-family: 'Quicksand', sans-serif !important;
}

.top-container {
  background-color: #f8f7f4;
  text-align: left;
}

.header {
  padding: 10px 16px;
  background: #fbfbfb;
  color: #011222;
  border-bottom: 1px solid #ddd;
  height: 50px;
}

.content {
  padding: 5px 10px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky+.content {
  padding-top: 102px;
}

.left-side {
  width: 15%;
  background: #f6f8fd8f;
  color: #f8f7f4;
  float: left;
  height: 100dvh;
  margin-right: 0px;
  position: fixed;
  border-right: 1px solid #e9e9e9;
}

.layout-page {
  float: left;
  padding-left: 15%;
  background: #f8f7f4;
  width: 100%;
}

.left-side-inner {
  position: relative;
  height: 100dvh;
}

.profile {
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  border-top: 1px solid #f0f0f0;
  padding-bottom: 10px;
  background: #fbfbfb;
}

.text-center {
  text-align: center !important;
}

.menu {
  list-style: none;
  padding: 0px 10px !important;
  margin-top: 5px !important;
}

.logout-section a {
  text-decoration: none;
  color: #ddd;
  font-size: 12px;
}

.logout-section a:hover {
  text-decoration: none;
  color: #333;
}

.menu li {
  display: block;
  padding: 0px;
}

.menu li a {
  text-decoration: none;
  color: #36454c;
  padding: 6px 15px;
  display: block;
  font-size: 14px;
  margin-bottom: 5px;
}

.pl-15 {
  padding-left: 15px;
}

.p-15 {
  padding: 15px;
}

.menu li a i {
  padding-right: 5px;
}

.menu li a:hover {
  text-decoration: none;
  background: #26ace2;
  border-radius: 5px;
  color: #f8f7f4;
}

.menu li a.active {
  text-decoration: none;
  background: #26ace2;
  border-radius: 5px;
  color: #f8f7f4;
}

.settings {

  width: 100%;
  background: #eeeeee2b;
  text-align: center;

}

.quicklinks {
  padding: 6px 0px;
}

.quicklinks a {
  display: inline-block;
  font-size: 11px;
  padding: 4px 10px;
  text-decoration: none;
  text-align: center;
  color: #757575 !important;
}

.quicklinks a:hover {
  color: #8c8686
}

.logout {
  background: #f0f0f0;
  padding: 10px 0px;
  color: #f44336 !important;
  font-size: 14px;
  display: block;
  text-align: center;
  text-decoration: none;
  border-top: 1px solid #ebe9e9;
}

.version {
  font-size: 10px !important;
  text-align: center;
  padding-left: 10px;
}

.inner-header {
  padding-top: 15px;
  border-bottom: 1px solid #eee;
  height: 70px;
}

.text-grey {
  color: #b6b6b6 !important;
}

.container {
  margin: 15px;
}

.card {
  background: #f8f7f4;
  border: 1px solid #eee;
  box-shadow: none !important;
}

.profile-section {
  text-align: right;
  position: relative;
}

.content-section {
  overflow: auto;
  padding: 15px;
  height: 100dvh;
}

.sub-menu-section {
  padding-left: 0px;
  border-bottom: 1px solid #eee;
  height: 45px;
  padding-top: 10px;
}


.sub-menu {
  list-style: none;
  padding: 0px !important;
  margin: 0px 5px !important;
}

.sub-menu li {
  display: inline-block;
  height: 45px;
  /* width: 82px; */
  text-align: center;
}

.sub-menu li a {
  padding: 15px 10px;
  text-decoration: none;
  color: #757575 !important;
  text-align: center;
  font-size: 12px;
}

.sub-menu li a i {
  text-decoration: none;
  font-size: 12px;
  padding: 10px 0px 0px;
}

.sub-menu li a:hover {
  text-decoration: none;
  color: #2196f3;

}

.current {
  text-decoration: none;
  color: #2196f3;
  border-bottom: 2px solid #c5c5c5;
  background: transparent !important;
  border-radius: 0px;

}


.message {
  font-size: 11px;
  color: #a7a7a7;
}

.text-green {
  color: #4CAF50 !important;
}





@media only screen and (min-width: 480px) and (max-width: 767px) {


  .menu li a span {
    display: none !important;
  }

  .menu li a {
    padding: 10px 10px !important;
    font-size: 18px !important;
    margin-bottom: 5px;
    text-align: center;
  }

  .menu li a i {
    padding-right: 0px;
  }
  .flex-wrap-in-mobile {
    display: flex;
    flex-flow: row wrap;
    justify-content:space-between;
    flex-wrap: wrap !important
  }

.col {
  flex: 1 0 0%;
  width: 100%;
  text-align: center;
}

.dash-card i{
  display: none !important;
}
.mobile-padding-right-0{padding-right:0px !important;}
.mobile-padding-left-0{padding-left:0px !important;}
.table-wrapper {   width: 100%;   overflow-x: auto; }
.heading-mobile-width {
  width: 200px !important;
  word-break: break-word;
}
input[type="date"]:before {
  font-family: bootstrap-icons !important;
  font-weight: 400;
  content: "\F1F6";
  margin-right: 10px;
  color: #333;
  position: absolute;
  right: 2px;
  background: #fff;
  /* padding: 3px; */
  bottom: 10px;
}
  /* .settings{ display:none !important;} */


}


@media screen and (max-width: 600px) {


  .menu li a span {
    display: none !important;
  }

  .menu li a {
    padding: 10px 10px !important;
    font-size: 18px !important;
    margin-bottom: 5px;
    text-align: center;
  }

  .menu li a i {
    padding-right: 0px;
  }
  .flex-wrap-in-mobile {
    display: flex;
    flex-flow: row wrap;
    justify-content:space-between;
    flex-wrap: wrap !important
  }

.col {
  flex: 1 0 0%;
  width: 100%;
  text-align: center;
}
.dash-card i{
  display: none !important;
}
.mobile-padding-right-0{padding-right:0px !important;}
.mobile-padding-left-0{padding-left:0px !important;}
.table-wrapper {   width: 100%;   overflow-x: auto; }
.heading-mobile-width {
  width: 200px !important;
  word-break: break-word;
}
input[type="date"]:before {
  font-family: bootstrap-icons !important;
  font-weight: 400;
  content: "\F1F6";
  margin-right: 10px;
  color: #333;
  position: absolute;
  right: 2px;
  background: #fff;
  /* padding: 3px; */
  bottom: 10px;
}
  /* .settings{ display:none !important;} */


}




.sub-menu-wrapper {
  max-width: 500px;
  height: 35px;
  position: relative;
  overflow: hidden;
}

.sub-menu-wrapper .menu-item {
  height: 100%;
  overflow: auto;
  white-space: nowrap;
}

.sub-menu-wrapper .menu-item a {
  display: inline-block;
  padding: 5px 20px;
  color: #011222 !important;
  height: 100%;
}

.sub-menu-wrapper .menu-item a.current {
  text-decoration: none;
  color: #26ace2 !important;
  border-bottom: 2px solid #26ace2 !important;
  ;
  background: transparent !important;
  border-radius: 0px;
}

.sub-menu-wrapper .menu-item a:hover {
  text-decoration: none;
  color: #26ace2 !important;
}

.sub-menu-wrapper .menu-item a:first-child {
  padding-left: 5px;
}

.sub-menu-wrapper .menu-item::-webkit-scrollbar {
  display: none;
}

.sub-menu-wrapper .pointer {
  height: 45px;
  width: 30px;
  line-height: 38px;
  text-align: center;
  position: absolute;
  top: 0;
}

.sub-menu-wrapper .pointer i {
  color: #333;
  cursor: pointer;
}

.sub-menu-wrapper .left-pointer {
  left: 0;
}

.sub-menu-wrapper .right-pointer {
  right: 0;
}

.sub-menu-wrapper .dis i {
  color: #ccc;
}


/* Dashboard icons font size and space fixing */
.lar {
  padding-right: 8px;
  font-size: 20px;
}

.las {
  padding-right: 8px;
  font-size: 20px;
}

.rolemap-section>.row>.col-md-4.form-group {
  margin-bottom: 0rem !important;
}


/* .expand-col-menu {
  position: absolute;
  position: absolute;
  right: 0px;
  top: 44%;
  font-size: 16px;
  cursor: pointer;
  transform: rotate(90deg);
  color: #ffc107;
} */
.expand-col-menu{
  position: absolute;
  position: absolute;
    right: 0px;
    top: 44%;
    font-size: 16px;
    cursor: pointer;
    transform: rotate(90deg);
    color: #ffc107;
}
 
 
.rotate-180{
  transform: rotate(-90deg);
}

.expand-col-menu a {
  color: #999;
}

.user-profile-name-branding {
  padding: 13px 10px !important;
}

.table-padded thead th {
  padding: 5px 5px 5px 5px;
  text-transform: uppercase;
  border-top: none;
  background: #3da5f9;
  color: #fff !important;
  font-size: 13px;
  border-bottom: none;
}

.table-padded2 {
  border-collapse: separate;
}

.table-padded tbody td {
  padding: 2px 5px 2px 10px;
  border: none;
  word-break: break-word;
  border-bottom: 1px solid #f1f1f1 !important;
  height: 30px;
  font-size: 13px !important;
}

.bg-blue-lighter {
  color: #fff !important;
  background-color: #26ace2 !important;
  border-color: #26ace2;
}

.bg-cyan-lighter {
  color: #fff !important;
  background-color: #0f94a5 !important;
  border-color: #008fa1;
}
.mr-2 {
  margin-right: 10px !important;
}
.logout-section-top {
  background: #f0f0f0;
  padding: 5px;
  text-align: center;
  color: red;
  width: 100%;
  left: 0;
  height: 35px;
  margin-top: 5px;
  position: absolute;
  bottom: 0px;
  padding-top: 8px;
}
.logged-user-menu {
  min-height: 160px !important;
}
.table.table-padded thead tr th {
  border: 1px solid #f2f2f2 !important;
  font-size: 12px !important;
  font-weight: 400;
  /* color: #f8f7f4; */
  letter-spacing: 1px;
  /* padding: .3rem 0.5rem !important; */
  /* background: #26ace2; */
  vertical-align: middle;
  max-width: 100%;
  white-space: pre-wrap !important;
  text-transform: uppercase;
}
.table.table-padded2 thead tr th {
  border: 1px solid #f2f2f2 !important;
  font-size: 12px !important;
  font-weight: 400;
  color: #f8f7f4;
  letter-spacing: 1px;
  /* padding: .3rem 0.5rem !important; */
  background: #26ace2;
  vertical-align: middle;
  max-width: 100%;
  /* white-space: pre-wrap !important; */
  text-transform: uppercase;
}
.login-form {
  width: 320px;
 }
 .logo_section {
  display: flex !important;
  margin-bottom: 18px;
  justify-content: center !important;
  align-items: center !important;
  min-height: 110px;
}
 .logo_section img {
  width: 240px !important;
  }
  .masonry {
    -webkit-column-count: 3 !important;
    -moz-column-count: 3 !important;
     column-count: 3 !important;
    }
    .input-group-text {
      display: flex;
      align-items: center;
      padding: .375rem .75rem;
      font-size: 1rem;
      font-weight: 400;
      line-height: 1.5;
      color: var(--bs-body-color);
      text-align: center;
      white-space: nowrap;
      /* background-color: none !important; */
      background: none !important;
      border: 0px !important;
      border-radius: var(--bs-border-radius);
  }
  button:focus {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
  }
  .btn:focus, .btn.focus {
    outline: 0;
    box-shadow: none !important;
  }
  :not(.btn-check)+.btn:active {
    color: var(--bs-btn-active-color);
    background-color: var(--bs-btn-active-bg);
    border-color: var(--bs-btn-active-border-color);
    border: 0 !important;
    outline: 0 !important;
}
/* .footer-bottom-right-mobile {
  position: absolute;
  bottom: 10px;
  z-index: 100;
  width: 100%;
} */
/* .container-right {
  background: url(../img/2.jpg) no-repeat center center !important;
  background-size: cover !important;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
} */
.container-right {
  background: rgb(9,112,173);
  background: radial-gradient(circle, rgba(9,112,173,1) 16%, rgba(13,39,77,1) 96%);
}
.base {
  min-height: 100dvh;
}
.btn {
  font-size: 13px !important;
  border-radius: var(--border-radius) !important;
  height: 30px !important;
}
.btn-show-hide {
  position: absolute !important;
  top: 32px !important;
  right: 5px !important;
}
.footer-bottom {
  position: absolute !important;
  bottom: 15px;
  z-index: 100;
  width: 100% !important;
  left: 0;
  padding: 0px 30px !important;
}

.login-card {
  background: #fffffff0 !important;}
  .small-button {
    padding: 2px 5px !important;
    font-weight: normal !important;
    font-size: 11px !important;
    text-align: center !important;
    line-height: 25px !important;
  }
  .no-hover:hover{
    box-shadow: none !important;
  }
  .positive-relative{
    position: relative !important;
  }
  .file-upload-span-none{
    display: none !important;
  }
  .file-upload-span-flex{
    display: flex !important;
    flex-wrap: wrap !important;
    flex-direction: row !important;
    width: 100% !important;
  }
  .word-break{
    word-break: break-word !important;
  }
  .user-profile-name-branding {
  background: #26ace2;
  text-align: center;
  border-radius: 25px;
  font-weight: 600;
  padding: 0px 0px !important;
  text-decoration: none;
  color: #f8f7f4;
  cursor: pointer;
  text-transform: capitalize;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  }
  .mh-15{
    min-height: 15px;
  }
  .feature-content {
    display: block;
    text-align: center;
    color: #f8f7f4;
    font-size: 12px !important;
    padding-top: 5px;
}
/* For devices with DPR of 2 (like Retina displays) */
@media only screen and (-webkit-min-device-pixel-ratio: 2),        only screen and (min-resolution: 192dpi) {   /* Styles for high-DPI devices */} /* For devices with DPR of 1.5 */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),        only screen and (min-resolution: 144dpi) { /* Styles for devices with medium DPI */ }

strong {
  font-weight: 600 !important;
  line-height: 18px !important;
  /* line-height: 21px !important; */
}

.modal-title {
  font-size: 18px;
}

.highlight-question {
  color:#09264d;
  line-height: 18px;
}